
.acariaempire.spell-shape .spell-row {
  flex: 0 0 85px;
  align-items: center;
  padding: 5px;
  border: groove;
  margin: 0px 5px;
}

.acariaempire.spell-shape .spell-row .spell-icon {
  flex: unset;
  height: 75px;
  border: none;
}

.acariaempire.spell-shape .spell-row .spell-icon.level {
  margin-left: -75px;
  margin-right: 15px;
}

.acariaempire.spell-shape .spell-caracs {
  flex: 0 0 85px;
  align-items: center;
  margin-top: 5px;
}

.acariaempire.spell-shape .spell-caracs .spell-elem {
  max-width: 120px;
  min-height: 85px;
  background-size: 50px;
  background-position: center;
  background-repeat: no-repeat;  
  padding: 5px;
  margin: 0px 5px;
  border: groove;
}

.acariaempire.spell-shape .spell-caracs .spell-carac {
  max-width: 120px;
  min-height: 85px;
  text-align: center;
  background-size: 75px;
  background-position: center;
  background-position-y: -10px;
  background-repeat: no-repeat;
  padding: 5px;
  margin: 0px 5px;
  border: groove;
}

.acariaempire.spell-shape .shape-panel {
  justify-content: flex-start;
  margin: 5px;
  padding: 5px 10px;
  border: groove;
}

.acariaempire.spell-shape .shape-panel .shape-line {
  flex: unset;
  text-align: center;
}

.acariaempire.spell-shape .shape-panel .shape-line.title {
  margin-top: 0px;
  font-size: 1.5em;
  border-bottom: 1px solid darkblue;
}
